@charset "utf-8";

body {
  overflow-x: hidden;
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh;
}

.banner .slick-slide a .pic {
  padding-top: 0;
  height: 100vh;
}

.banner .slick-slide a .pic video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
}

.banner .slick-list::after {
  /* content: ''; */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1.5rem;
  background: linear-gradient(180deg, #2169B1 0%, rgba(33, 105, 177, 0) 100%);
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  /* content: ""; */
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 15.625%;
  opacity: 0.5;
  background: linear-gradient(0deg, #2169B1 0%, rgba(33, 105, 177, 0) 100%);
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
  object-fit: cover;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1);
  }
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-dots {
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.28rem;
  font-size: 0;
  z-index: 9;
  width: auto;
  height: 0.39rem;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.1rem;
  width: 0.12rem;
  height: 0.12rem;
  background: #fff;
  border-radius: 50%;
  transition: all 0.3s;
}

.banner .slick-dots li.slick-active {
  width: 0.39rem;
  height: 0.39rem;
  background: url(../images/ban-dot.png) no-repeat center;
  background-size: 100% 100%;
  border-radius: 0;
}

.banner .slick-dots li button {
  display: none;
}

/* 
.down-page {
  position: absolute;
  width: .88rem;
  height: .88rem;
  left: 50%;
  bottom: 0.42rem;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  z-index: 99;
  font-size: 0;
  text-align: center;
  cursor: pointer;
}

.down-page img {
  display: block;
  width: 0.54rem;
  margin: 0 auto;
  margin-top: 0.14rem;
}

.down-page p {
  font-size: 0.18rem;
  color: #fff;
  margin-top: 0.03rem;
} */

/* 主体样式 */
.title {
  margin-bottom: 0.5rem;
  position: relative;
  z-index: 1;
  text-align: center;
}

.tit-kbox {
  display: inline-block;
}

.tit-k {
  display: flex;
  align-items: center;
}

.tit-k::before {
  content: '';
  display: block;
  width: 0.31rem;
  height: 0.8rem;
  background: url(../images/tit-l.png) no-repeat center;
  background-size: 100% 100%;
  margin-right: 0.17rem;
}

.tit-k::after {
  content: '';
  display: block;
  width: 0.31rem;
  height: 0.8rem;
  background: url(../images/tit-l.png) no-repeat center;
  background-size: 100% 100%;
  margin-left: 0.17rem;
  transform: scaleX(-1);
}

.tit-c {
  text-align: center;
}

.tit-c h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: sys;
  font-size: 0.36rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.5rem;
  color: #1E1E72;
}

.tit-c h3 img {
  display: block;
  width: 0.27rem;
}

.tit-c p {
  font-family: sys-light;
  font-size: 0.16rem;
  font-weight: 300;
  line-height: normal;
  letter-spacing: normal;
  color: #9E9E9E;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.more a {
  display: block;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #5E5E5E;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.33rem auto;
  padding-right: 0.47rem;
  transition: all 0.5s;
}

.more a:hover {
  color: #FC7926 !important;
  background-image: url(../images/more2.png) !important;
  padding-right: 0.4rem;
}

.title.white .tit-c h3 {
  color: #fff;
}

.title.white .tit-c p {
  color: #fff;
}

.title.white .more a {
  color: #fff;
  background-image: url(../images/more3.png);
}

.title.white .tit-k::before {
  background-image: url(../images/tit-l2.png);
}

.title.white .tit-k::after {
  background-image: url(../images/tit-l2.png);
}

/* 首页 */
.index {
  position: fixed;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 99;
  background: #fff;
}

/* section1 */
.section1 {
  overflow: hidden;
  padding-top: 1.35rem;
  padding-bottom: 1.95rem;
  background: url(../images/s1-bg.png) no-repeat center top;
  background-size: cover;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.jdt {
  width: 47.125%;
}

.jdt ul li a {
  display: block;
}

.jdt ul li a .pic {
  padding-top: 70.29%;
  /* padding-top: 5.3rem; */
}

.gg-date {
  text-align: center;
}

.gg-date b {
  display: block;
  font-family: sys;
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.3rem;
  letter-spacing: 0.09em;
  color: #343434;
}

.gg-date span {
  display: block;
  font-family: sys-regular;
  font-size: 0.18rem;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  color: #343434;
}

.jdt ul li a .r {
  flex: 1;
  min-width: 0;
}

.jdt ul li a .tx {
  padding: 0.45rem 0.36rem 0.85rem 0.36rem;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.6) 0%, rgba(246, 246, 255, 0.6) 100%);
  display: flex;
  align-items: center;
}

.jdt ul li a .gg-date {
  margin-right: 0.3rem;
}

.jdt ul li a .tx h3 {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.36rem;
  transition: all 0.5s;
}

.jdt ul li a .tx p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  height: 0.6rem;
  color: #9E9E9E;
  margin-top: 0.06rem;
}

.jdt .swiper-pagination,
.s5-l .swiper-pagination {
  bottom: 0.3rem;
  left: 0;
  right: 0;
  font-size: 0;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.jdt .swiper-pagination span,
.s5-l .swiper-pagination span {
  margin: 0 0.1rem !important;
  padding: 0;
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  background: #D8D8D8;
  opacity: 1;
  transition: all 0.5s;
}

.jdt .swiper-pagination span.swiper-pagination-bullet-active,
.s5-l .swiper-pagination span.swiper-pagination-bullet-active {
  width: 0.39rem;
  height: 0.39rem;
  background: url(../images/ban-dot.png) no-repeat center;
  background-size: 100% 100%;
}

.s1-r {
  width: 50.5%;
}

.s1-r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s1-r ul li {
  width: 48.26%;
}

.s1-r ul li:nth-child(2n)~li {
  margin-top: 0.22rem;
}

.s1-r ul li a {
  display: block;
}

.s1-r ul li a .pic {
  padding-top: 71.79%;
  /* padding-top: 2.8rem; */
}

.s1-r ul li a .tx {
  background: #FFFFFF;
  padding: 0.3rem;
  text-align: center;
  transition: all 0.5s;
}

.s1-r ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  transition: all 0.5s;
}
.s1 .s2-list ul{display:flex;flex-wrap:wrap; justify-content:space-between;}
.s1 .s2-list ul li{width:48.5%;margin-top:0;}
.s1 .s2-list ul li a{padding:0.25rem;margin-left: 0;height: 1.19rem;}
.s1 .s2-list ul li h3{color:#333;}
.s1 .s2-list ul li .gg-date b,
.s1 .s2-list ul li .gg-date span{color:#1E1E72;}

/* section2 */
.section2 {
  background: url(../images/s2-bg.png) no-repeat center top;
  background-size: cover;
  padding-top: 1.3rem;
  padding-bottom: 0.9rem;
  margin-top: -1.1rem;
}

.s2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s2-list {
  flex: 1;
  min-width: 0;
}

.s2-list ul>li+li {
  margin-top: 0.48rem;
}

.s2-list ul>li a {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  margin-left: 0.5rem;
  transition: all 0.5s;
}

.s2-list ul>li a::before {
  content: '';
  position: absolute;
  right: 0;
  width: 0;
  top: 0;
  bottom: 0;
  background: url(../images/s2-libg.png) no-repeat center;
  background-size: 100% 100%;
  box-shadow: 0px 0.04rem 0.11rem 0px rgba(101, 111, 126, 0.3);
  z-index: -1;
  transition: all 0.5s;
}

.s2-list ul>li a::after {
  content: '';
  position: absolute;
  width: 0.76rem;
  top: 0;
  height: 0.03rem;
  background: #1E1E72;
  transform: scaleX(0);
  transition: all 0.5s 0.15s;
}

.s2-list ul>li a .gg-date {
  text-align: center;
  margin-right: 0.3rem;
  width: 0.76rem;
  height: 0.69rem;
  background: url(../images/s2-date.png) no-repeat center;
  background-size: 100% 100%;
  padding-top: 0.05rem;
}

.s2-list ul>li a .gg-date b {
  color: #fff;
}

.s2-list ul>li a .gg-date span {
  color: #fff;
}

.s2-list ul>li a .tx {
  flex: 1;
  min-width: 0;
}

.s2-list ul>li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  max-height: 0.64rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  color: #fff;
  transition: all 0.5s;
}

.s2-list ul>li a p {
  display: none;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0;
  text-transform: uppercase;
  letter-spacing: normal;
  color: #999999;
  transition: all 0.5s;
}

.s2-list ul>li.show a {
  padding: 0.25rem 0.25rem 0.25rem 0;
  margin-left: 0;
}

.s2-list ul>li.show a::before {
  width: calc(100% + 0.3rem);
}

.s2-list ul>li.show a::after{
  transform: none;
}

.s2-list ul>li.show a .gg-date b,
.s2-list ul>li.show a .gg-date span {
  color: #1E1E72;
}

.s2-list ul>li.show a h3{
  max-height: 0.32rem;
  -webkit-line-clamp: 1;
  color: #1E1E72;
}

.s2-list ul>li.show a p{
  display: block;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.s2-list ul>li.show:after {
  width: calc(100% + 0.24rem);
}

.s2-banner {
  width: 55.625%
}

.s2-banner a {
  display: block;
}

.s2-banner a .pic {
  /* padding-top: 68.53%; */
  padding-top: 6.1rem;
}

/* section3 */
.section3 {
  padding-top: 0.72rem;
  padding-bottom: 0.5rem;
  overflow: hidden;
  background: url(../images/s3-bg.png) no-repeat center top;
  background-size: cover;
}

.s3 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 0.4rem;
}

.s3 .s3-item {
  width: 31.25%;
  background: #F5FAFF;
  transition: all 0.5s;
}

.s3 .s3-item+.s3-item {
  margin-top: 0.3rem;
}

.s3 .s3-item:hover {
  background: #FFFFFF;
  box-shadow: 0px 0.04rem 0.2rem 0px rgba(225, 225, 225, 0.3);
}

.s3 .s3-item a {
  display: block;
}

.s3 .s3-item .pic {
  padding-top: 3.4rem;
  padding-top: 68%;
}

.s3 .s3-item .tx {
  padding: 0.3rem;
}

.s3 .s3-item h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  color: #333333;
  height: 0.64rem;
  transition: all 0.3s;
}

.s3 .s3-item:hover h3 {
  color: #1E1E72;
}

.s3 .s3-item p {
  font-size: 0.16rem;
  color: #999999;
  line-height: 0.3rem;
  height: 0.6rem;
  margin-top: 0.1rem;
}

.s3 .s3-item .date {
  font-family: sys-light;
  font-size: 0.18rem;
  color: #343434;
  margin-top: 0.2rem;
}

.s3 .s3-list {
  width: 34.375%;
  border-top: 0.05rem solid #FC7926;
  background: linear-gradient(180deg, rgba(20, 69, 153, 0.06) 0%, rgba(42, 98, 196, 0.012) 100%);
  padding: 0.4rem;
}

.s3 .s3-list ul li {
  margin-bottom: 0.25rem;
}

.s3 .s3-list ul li:last-child {
  margin-bottom: 0;
}

.s3 .s3-list ul li a {
  display: block;
}

.s3 .s3-list .date-line {
  display: flex;
  align-items: center;
  margin-bottom: 0.2rem;
}

.s3 .s3-list .date-line .date {
  font-family: sys-light;
  font-size: 0.18rem;
  color: #343434;
  margin-right: 0.15rem;
}

.s3 .s3-list .date-line .line {
  flex: 1;
  height: 1px;
  background: linear-gradient(270deg, rgba(42, 98, 196, 0) 0%, #2A62C4 100%);
  position: relative;
  margin-top: 0.12rem;
}

.s3 .s3-list .date-line .line::before {
  content: '';
  position: absolute;
  left: -4px;
  top: -8px;
  width: 1px;
  height: 9px;
  background: #2A62C4;
  transform: rotate(-45deg);
}

.s3 .s3-list h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  height: 0.64rem;
  transition: all 0.3s;
}

/* section4 */
.section4 {
  padding-top: 1.1rem;
  padding-bottom: 1rem;
  overflow: hidden;
  background: url(../images/s4-bg.png) no-repeat center top;
  background-size: 100% auto;
}

.section4 .title {
  text-align: left;
  margin-bottom: 0.4rem;
}

.s4 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.s4-l {
  width: 49.375%;
}

.s4-r {
  width: 47.25%;
  margin-top: 0.23rem;
}

.s4-l ul li a {
  display: block;
  position: relative;
}

.s4-l ul li a .pic {
  /* padding-top: 66.83%; */
  padding-top: 5.28rem;
}

.s4-l ul li a .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30%;
  background: linear-gradient(0deg, #141414 0%, rgba(23, 23, 23, 0) 100%);
  transition: all 0.5s;
}

.s4-l ul li a .tx {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0 0.2rem 0.2rem;
}

.s4-l ul li a .date {
  font-family: sys-light;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.3rem;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  color: #FFFFFF;
}

.s4-l ul li a h3 {
  display: block;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  text-transform: uppercase;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-top: 0.1rem;
}

.s4-r ul li {
  width: 100%;
  margin-bottom: 0.57rem;
}

.s4-r ul li:last-child {
  margin-bottom: 0;
}

.s4-r ul li a {
  display: flex;
  flex-wrap: wrap;
  transition: all 0.5s;
}

.s4-r ul li:nth-child(even) a {
  flex-direction: row-reverse;
}

.s4-r ul li a .pic {
  width: 54.49%;
  height: 2.86rem;
  padding-top: 0;
}

.s4-r ul li a .tx {
  flex: 1;
  min-width: 0;
  padding: 0.4rem 0.5rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-bottom: 1px solid #F9E6EA;
  transition: all 0.5s;
}

.s4-r ul li a .tx::after {
  content: '';
  position: absolute;
  left: 0.3rem;
  bottom: -2px;
  width: 0.56rem;
  height: 3px;
  background: #BF153A;
  transition: all 0.5s;
}

.s4-r ul li:nth-child(2) a .tx::after {
  left: auto;
  right: 0.3rem;
}

.s4-r ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.34rem;
  max-height: 1.36rem;
  color: #242424;
  margin-bottom: 0.3rem;
  transition: all 0.5s;
}

.s4-r ul li a .date {
  font-family: sys-light;
  font-size: 0.18rem;
  color: #343434;
  transition: all 0.5s;
}

/* section5 */

.section5 {
  padding-bottom: 0.92rem;
  background: url(../images/s5-bg.png) no-repeat center center;
  background-size: cover;
}

.section5 .title {
  text-align: left;
  margin-left: 0.58rem;
}

.s5 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.s5-l {
  width: 41.875%;
}

.s5-l .swiper-container {
  background: url(../images/s5-lbg.jpg) no-repeat center center;
  background-size: cover;
}

.s5-l a {
  display: block;
  height: 4.3rem;
  padding: 1rem 0.5rem 0.1rem 0.5rem;
}

.s5-l a span {
  display: block;
  font-family: sys-light;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.3rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  text-transform: uppercase;
  letter-spacing: normal;
  color: #FFFFFF;
  background: url(../images/s5-lsj.png) no-repeat left center;
  background-size: 0.25rem auto;
  padding-left: 0.35rem;
  margin-top: 0.7rem;
}

.s5-l a h3 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.32rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #FFFFFF;
}

.s5-l a p {
  font-family: Poppins;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.9rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #E4F2FF;
  margin-top: 0.25rem;
}

.s5-l .swiper-pagination {
  left: inherit;
  right: 0.4rem;
  bottom: 0.76rem;
}

.s5-r {
  width: 58.125%;
}

.s5-r .swiper-slide a {
  display: block;
}

.s5-r .swiper-slide a .pic {
  /* padding-top: 62.36%; */
  padding-top: 5.8rem;
}

.s5-bottom {
  margin-top: 0.66rem;
}

.s5-bottom ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s5-bottom ul li {
  width: 32%;
  transition: all 0.5s;
}

.s5-bottom ul li a {
  display: block;
  background: #F0F8FF;
  padding: 0.35rem 0.4rem;
  position: relative;
}

.s5-bottom ul li a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.03rem;
  background: transparent;
  transition: all 0.5s;
}

.s5-bottom ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  height: 0.64rem;
  margin-bottom: 0.45rem;
  transition: all 0.5s;
}

.s5-bottom ul li a .bot {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.s5-bottom ul li a .date {
  font-family: sys-light;
  font-size: 0.18rem;
  color: #343434;
  background: url(../images/s5-lsj3.png) no-repeat left center;
  background-size: 0.25rem auto;
  padding-left: 0.35rem;
  transition: all 0.5s;
}

.s5-bottom ul li a .arrow {
  width: 0.38rem;
  height: 0.38rem;
  background: url(../images/s5-arrow.png) no-repeat center;
  background-size: contain;
  transition: all 0.5s;
}

/* section6 */
.section6 {
  padding-top: 0.56rem;
  position: relative;
  z-index: 1;
}

.section6::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 70%;
  background: linear-gradient(80deg, #1D1E71 2%, #0A4CA8 97%);
  z-index: -1;
  pointer-events: none;
}

.s6 ul li:nth-child(even) {
  margin-top: 0.12rem;
}

.s6 ul li a {
  display: block;
  background: #FFFFFF;
  border: 1px solid #C9D5DA;
  box-shadow: 0px 15px 30px 0px rgba(210, 218, 243, 0.2);
  padding: 0.35rem 0.3rem 0.92rem 0.3rem;
  position: relative;
}

.s6 ul li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: scaleX(0);
  border-bottom: 0.03rem solid #CB2131;
  transition: all 0.5s;
}

.s6 ul li a .date {
  font-family: sys-light;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.36rem;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  color: #343434;
}

.s6 ul li a .date b {
  font-family: sys;
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 0.36rem;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  color: #1E1E72;
  margin-right: 0.05rem;
}

.s6 ul li a .date span {
  display: block;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #666666;
}

.s6 ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.32rem;
  height: 0.64rem;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  margin-top: 0.26rem;
  transition: all 0.5s;
}

/* section7 */
.section7 {
  padding-top: 2.16rem;
  padding-bottom: 0.87rem;
  background: url(../images/s7-bg.png) no-repeat center top;
  background-size: cover;
  margin-top: -1.4rem;
}

.s7 {}

.s7-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s7-list a {
  display: block;
  position: relative;
  overflow: hidden;
  transition: all 0.5s;
}

.s7-list .s7-item-1 {
  width: 47.5%;
}

.s7-list .s7-item-1 a .pic {
  padding-top: 55.26%;
}

.s7-list .s7-right a .pic {
  padding-top: 49.75%;
}

.s7-list .s7-right {
  width: 52.5%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

.s7-list .s7-right a {
  width:calc(50% - 0.19rem);
  margin-left: 0.19rem;
}

.s7-list .s7-right a:nth-child(2)~a {
  margin-top: 0.19rem;
}

@media screen and (min-width: 1025px) {
  .s1-r ul li:hover a .tx {
    background: linear-gradient(76deg, #FB690E 1%, #FE9653 96%);
  }

  .s1-r ul li:hover a h3 {
    color: #FFFFFF;
  }

.s1 .s2-list ul>li:hover a::after{
  transform: none;
}

.s1 .s2-list ul>li:hover a h3{
  max-height: 0.32rem;
  -webkit-line-clamp: 1;
  color: #1E1E72;
}

.s1 .s2-list ul>li:hover a p{
  display: block;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.s1 .s2-list ul li:hover a{padding: 0.13rem 0.25rem 0.14rem 0.25rem;}
.s1 .s2-list ul li:hover a:before{width:100%;}
  .s3 .s3-list ul li:hover h3 {
    color: #FC7926;
  }

  .s4-r ul li a:hover .tx {
    background: #FC7926;
  }

  .s4-r ul li a:hover .tx::after {
    background: #FFB027;
  }

  .s4-r ul li a:hover h3,
  .s4-r ul li a:hover .date {
    color: #ffffff;
  }

  .s5-bottom ul li:hover a {
    background: #FFFFFF;
    box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.08);
  }

  .s5-bottom ul li:hover a::after {
    background: #C8151D;
  }

  .s5-bottom ul li:hover a h3 {
    color: #1E1E72;
  }

  .s5-bottom ul li:hover a .date {
    background-image: url(../images/s5-lsj2.png);
  }

  .s5-bottom ul li:hover a .arrow {
    background-image: url(../images/s5-arrow2.png);
  }

  .s6 ul li:hover a::after {
    transform: none;
  }

  .s6 ul li:hover a h3 {
    color: #1E1E72;
  }

  .s6 ul li:hover a .date,
  .s6 ul li:hover a .date b {
    color: #CB2131;
  }

  .s7-list a:hover {
    transform: translateY(-5px);
    box-shadow: 0px 0.1rem 0.2rem rgba(30, 30, 114, 0.15);
  }
}

@media screen and (max-width: 1024px) {

  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    width: 100%;
    height: auto;
  }

  .banner .slick-dots {
    bottom: 0.2rem;
    height: 0.29rem;
  }

  .banner .slick-dots li {
    width: 0.1rem;
    height: 0.1rem;
  }

  .banner .slick-dots li.slick-active {
    width: 0.29rem;
    height: 0.29rem;
  }

  .index {
    position: static;
  }

  .title,
  .section4 .title {
    margin-bottom: 0.2rem;
  }

  .tit-c h3 {
    font-size: 0.26rem;
    line-height: 0.36rem;
  }

  .tit-c h3 img {
    width: 0.2rem;
  }

  .tit-c p {
    font-size: 0.14rem;
  }

  .tit-k::before {
    width: 0.2rem;
    height: 0.5rem;
    margin-right: 0.1rem;
  }

  .tit-k::after {
    width: 0.2rem;
    height: 0.5rem;
    margin-left: 0.1rem;
  }

  .more a {
    font-size: 0.15rem;
    background-size: 0.23rem auto;
    padding-right: 0.33rem;
  }

  .section1 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .jdt ul li a .tx h3,
  .gg-list li a h3,
  .s2-r ul li a .tx h3,
  .s3 .s3-list ul li a h3,
  .s4-l ul li a .tx h3,
  .s4-r ul li a h3,
  .s5-l a h3,
  .s5-l .tt a .tx h3,
  .s6 ul li a .tx h3,
  .s7 ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .jdt ul li a .tx {
    padding: 0.42rem 0.2rem 0.8rem 0.2rem;
  }

  .jdt .swiper-pagination span.swiper-pagination-bullet-active,
  .s5-l .swiper-pagination span.swiper-pagination-bullet-active {
    width: 0.29rem;
    height: 0.29rem;
  }

  .section2 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    margin-top: 0;
    background-image: url(../images/s2-bgm.jpg);
  }

  .section3 {
    padding: 0.3rem 0 0 0;
  }

  .s3 .s3-item {
    width: 48%;
    margin-bottom: 0.2rem;
  }

  .s3 .s3-item+.s3-item {
    margin-top: 0;
  }

  .s3 .s3-list {
    width: 100%;
    padding: 0.2rem;
  }

  .section4 {
    padding-top: 0.6rem;
    padding-bottom: 0.3rem;
  }

  .s4-r ul li a .tx {
    padding: 0.2rem;
  }

  .s4-r {
    margin-top: 0;
  }

  .s4-r ul li {
    margin-bottom: 0.33rem;
  }

  .section5 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .s5-l a p,
  .s5-l a span {
    font-size: 0.16rem;
  }

  .s5-bottom {
    margin-top: 0.3rem;
  }

  .s5-bottom ul li a .date {
    font-size: 0.16rem;
  }

  .section6 {
    padding-top: 0.3rem;
  }

  .s6 ul li:nth-child(even) {
    margin-top: 0;
  }

  .s6 ul li a {
    padding: 0.2rem 0.2rem 0.4rem;
  }

  .s6 ul li a .date {
    font-size: 0.16rem;
  }

  .s6 ul li a .date b {
    font-size: 0.26rem;
  }

  .section7 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    margin-top: 0;
  }

}

@media screen and (max-width: 920px) {

  .title {
    text-align: left;
  }

  .jdt {
    width: 100%;
  }

  .jdt ul li a .pic {
    padding-top: 55%;
  }

  .jdt ul li a .tx,
  .s1-r ul li a .tx {
    padding: 0.15rem;
  }
  .jdt ul li a .tx{
    padding-bottom: 0.5rem;
  }

  .jdt .swiper-pagination {
    bottom: 0.2rem;
  }

  .gg-date {
    margin-right: 0.2rem;
  }

  .s1-r {
    width: 100%;
    margin-top: 0.3rem;
  }

  .s1-r .tt a .tx h3,
  .s1-r .tt a .tx p,
  .s2-r ul li a .tx h3 {
    height: auto;
  }

  .s1-r ul li:nth-child(5)~li,
  .s2-l ul li:nth-child(5)~li,
  .s2-r ul li:nth-child(2)~li,
  .s3 .s3-list ul li:nth-child(3)~li,
  .s4-r ul li:nth-child(2)~li {
    display: none !important;
  }

  .s2-banner a .pic {
    padding-top: 68.53%;
  }

  .s2>div {
    width: 100%;
  }

  .s2-list {
    flex: none;
    width: 100%;
    margin-top: 0.2rem;
  }

  .s2-list ul>li+li {
    margin-top: 0.2rem;
  }

  .s2-list ul>li a {
    margin-left: 0;
  }

  .s2-list ul>li.show a::before {
    width: 100%;
  }

  .s2-list ul>li.show a {
    padding: 0.2rem;
  }

  .s3 {
    margin-top: 0;
  }

  .s3 .s3-item .tx {
    padding: 0.15rem;
  }

  .s3 .s3-item {
    width: 100%;
  }

  .s3 .s3-list {
    width: 100%;
  }

  .s3 .s3-item h3,
  .s3 .s3-item p {
    height: auto;
  }

  .s3 .s3-item .date {
    margin-top: 0.1rem;
  }

  .s3 .s3-list h3 {
    height: auto;
  }

  .s4>div {
    width: 100%;
  }

  .s4-l ul li a .pic {
    padding-top: 66.83%;
  }

  .s4-l ul li a .tx {
    padding: 0 0.1rem 0.1rem;
  }

  .s4-r {
    margin-top: 0.2rem;
  }

  .s4-r ul li a {
    flex-direction: column !important;
  }

  .s4-r ul li a .pic {
    width: 100%;
    height: auto;
    padding-top: 69.41%;
  }

  .s4-r ul li a .tx {
    width: 100%;
    padding: 0.15rem;
  }

  .s4-r ul li a h3 {
    margin-bottom: 0.2rem;
  }

  .s5 {
    position: relative;
    padding-top: 0.8rem;
  }

  .s5>div {
    width: 100%;
  }

  .section5 .title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-left: 0;
  }

  .s5-l a {
    height: auto;
    padding: 0.2rem;
  }

  .s5-l a p {
    margin-top: 0.2rem;
    height: auto;
  }

  .s5-l a span {
    margin-top: 0.2rem;
  }

  .s5-r .swiper-slide a .pic {
    padding-top: 62.36%;
  }

  .s5-l .swiper-pagination {
    bottom: 0.2rem;
    right: 0.2rem;
  }

  .s5-bottom {
    margin-top: 0.2rem;
  }

  .s5-bottom ul li {
    width: 100%;
    margin-bottom: 0.2rem;
  }

  .s5-bottom ul li a {
    padding: 0.2rem;
  }

  .s5-bottom ul li a h3 {
    height: auto;
    margin-bottom: 0.2rem;
  }

  .s5-bottom ul li:last-child {
    margin-bottom: 0;
  }

  .s6 ul li a h3 {
    margin-top: 0.2rem;
  }

  .s7-list .s7-item-1 {
    width: 100%;
  }

  .s7-list .s7-right {
    width: 100%;
  }

  .s7-list .s7-right {
    justify-content: space-between;
  }

  .s7-list .s7-right a {
    width: 48.5%;
    margin-left: 0;
    margin-top: 0.2rem;
  }
}

@media screen and (max-width: 640px) {
  .s1 .s2-list ul li{width:100%;}
  .s1 .s2-list ul li:nth-child(5)~li{display:none;}
  .s1 .s2-list ul li a{padding:0.1rem 0;height:auto;}
}

@media screen and (max-width: 480px) {}